import 'package:cims_apps/core/utils/size_config.dart';
import 'package:flutter/material.dart';

class ButtonBack extends StatelessWidget {
  const ButtonBack({super.key});

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      width: SizeConfig.width * 0.1,
      child: IconButton(
          style: IconButton.styleFrom(
              backgroundColor: Colors.white,
              shape: const CircleBorder()
          ),
          onPressed: () {
            Navigator.pop(context);
          },
          icon: const Icon(Icons.arrow_back)
      ),
    );
  }
}
